<?php
define('server_info', 'Server Info');
define('lang_index_startseite', 'Home');
define('lang_kills', 'Kills');
define('lang_deaths', 'Deaths');
define('lang_kd', 'K/D');
define('lang_index_navi_w', 'Weapons');
define('lang_index_navi_g', 'Gadgets');
define('lang_index_navi_v', 'Vehicles');
define('lang_index_navi_d', 'Dogtags');
define('lang_online_player', 'Player is on our servers online!');
define('lang_update_players', 'Were updated: ');
define('lang_update_players2', ' Players.');
define('lang_update_time', 'Time: ');
define('lang_update_time2', ' ms.');
define('lang_update_querys', 'MYSQL Querys: ');
define('lang_update_querys2', ' Querys');


define('lang_versionscheck_error', 'You use the version: <font color="red">');
define('lang_versionscheck_error2', '</font> The latest version is <font color="green">');
define('lang_versionscheck_font', '</font>');
define('lang_cleanup_lastTime', 'Last Cleanup: ');